# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cairo.pm) perl(Eponymous/Hash.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(List/SomeUtils.pm) perl(List/Util.pm) perl(Moose.pm) perl(MooseX/AttributeShortcuts.pm) perl(MooseX/StrictConstructor.pm) perl(Path/Tiny.pm) perl(Test/More.pm) perl(Test/Requires.pm) perl(Type/Tiny.pm) perl(Types/Path/Tiny.pm) perl(namespace/autoclean.pm) perl(MooseX/Meta/TypeConstraint/Mooish.pm)
# END SourceDeps(oneline)
%define module_version 0.0200
%define module_name CairoX-Sweet
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0200
Release: alt1
Summary: Wraps Cairo for easier drawing
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/CairoX-Sweet

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CS/CSSON/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
CairoX::Sweet is a wrapper around the Cairo manpage which uses the great cairo graphics library.

For some use cases the standard api is a little verbose, the goal of this distribution is to reduce that.
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/C*
%perl_vendor_privlib/T*

%changelog
* Fri Nov 18 2016 Igor Vlasenko <viy@altlinux.ru> 0.0200-alt1
- initial import by package builder

